﻿.contScheduleAdmin .address-item {
    font-size: 16px;
}

.contScheduleAdmin .btn {
    font-size: 16px;
}

.cont-sub-address .form-address {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}

.cont-sub-address .form-address__title {
    margin-right: 15px;
    font-size: 16px;
}

.cont-sub-address .form-address__group {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
}

.cont-sub-address .form-address__group .form-control {
    padding: 6px 12px;
    height: 34px;
    vertical-align: top;
    border-radius: 6px;
    border: 1px solid #D1D5DB;
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
            box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    font-size: 16px;
}

.cont-sub-address .cont-sub-address__title {
    margin-bottom: 30px;
    text-align: center;
}

.cont-sub-address .time-list {
    margin-bottom: 30px;
}

.cont-sub-address .time-item {
    margin-bottom: 12px;
}

.cont-sub-address .time-list select, .cont-sub-address .time-list input {
    padding: 6px 12px;
    height: 34px;
    vertical-align: top;
    border-radius: 6px;
    border: 1px solid #D1D5DB;
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
            box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    font-size: 16px;
}

.cont-sub-address .time-separate {
    font-size: 20px;
}

.cont-sub-address .btn-del {
    color: #E11D48;
}

.cont-sub-address .btn-add {
    font-size: 16px;
}

.cont-sub-address .form-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.cont-sub-address .form-button .btn {
    font-size: 16px;
    margin-right: 10px;
}
